SOURCE_DIR=/data/inputs/assets/ukpn
DATASET_DIR=ukpn
DB=power
CSV_ENABLED=1
CSV_SCHEMA=public
TABULAR_FILES="AW_MPANS_UKPN_feeders_v5.csv
BT_MPANS_UKPN_feeders_v3.csv
Credo_PrimarySubstations_GIS.csv
Credo_SecondarySubstations_GIS.csv
Secondary_Substation_Primary_Fallback_Options.csv"
CSV_TRANSFORMS="Credo_SecondarySubstations_GIS:ukpn_secondary_tranform.sh
Credo_PrimarySubstations_GIS:ukpn_primary_tranform.sh"
